{
	"config": {
		"type": "doughnut",
		"data": {
			"labels": ["", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", ""],
			"datasets": [{
				"data": [10, 20, 30, 40, 50, 60, 70, 10, 20, 30, 40, 50, 60, 70, 10, 20, 30],
				"backgroundColor": "#00ff00",
				"borderWidth": 0
			}]
		},
		"options": {
			"plugins": {
				"legend": {
					"position": "left",
					"align": "end"
				}
			}
		}
	},
	"options": {
		"canvas": {
			"height": 256,
			"width": 512
		}
	}
}
